Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 621159 - [abrt] xorg-x11-server-Xorg-1.8.99.905-2.20100716.fc14: raise: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] xorg-x11-server-Xorg-1.8.99.905-2.20100716.fc14: raise: Process /usr/b...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:dc54b8ed098021bc4a14d6007ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 08:12 EDT by Tomasz Torcz
Modified: 2011-09-13 05:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-13 05:01:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.63 KB, text/plain)
2010-08-04 08:13 EDT, Tomasz Torcz
no flags Details

  None (edit)
Description Tomasz Torcz 2010-08-04 08:12:58 EDT
abrt version: 1.1.10
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/Xorg :0 -br -verbose -auth /var/run/gdm/auth-for-gdm-vpJweU/database -nolisten tcp
component: xorg-x11-server
crash_function: raise
executable: /usr/bin/Xorg
kernel: 2.6.35-0.57.rc6.git5.fc15.x86_64
package: xorg-x11-server-Xorg-1.8.99.905-2.20100716.fc14
rating: 4
reason: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Rawhide)
time: 1280921890
uid: 0

How to reproduce
-----
1. Xorg cannot start
2.
3.
Comment 1 Tomasz Torcz 2010-08-04 08:13:01 EDT
Created attachment 436509 [details]
File: backtrace
Comment 2 Tom Hughes 2010-08-23 06:02:40 EDT
Package: xorg-x11-server-Xorg-1.8.99.905-2.20100716.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Branched)


How to reproduce
-----
Any attempt to start X in a KVM virtual machine results in the server immediately crashing with this trace.
Comment 3 Tomasz Torcz 2011-09-13 05:01:40 EDT
I think it no longer applies.

Note You need to log in before you can comment on or make changes to this bug.